{
  "name": "sign_up_email",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@iarna/toml": "^2.2.5",
    "2captcha": "^3.0.5-2",
    "commander": "^14.0.3",
    "playwright": "^1.56.1",
    "playwright-extra": "^4.3.6",
    "pngjs": "^7.0.0",
    "puppeteer": "^24.30.0",
    "puppeteer-extra": "^3.3.6",
    "puppeteer-extra-plugin-stealth": "^2.11.2",
    "tesseract.js": "^7.0.0"
  }
}
